@media (min-width: 993px) {
	.navbar-nav .nav-item {
		padding: 8px 40px;
	}
}

@media (min-width: 992px) {
	#site__header {
		margin-top: 0;
	}
	.section {
		padding-top: 40px;
	}
	#banner {
		top: -77px;
	}
	.navbar-nav {
		margin-left: 100px;
	}
	.center-text {
		top: 34%;
	}
	.center-text .text__secondary {
		font-size: 30px;
	}
	.banner__downarrow a > i {
		bottom: -1vw;
		font-size: 90px;
	}
	#poem p {
		max-width: 267px;
	}
	.text__primaryLight {
		font-size: 32px;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	.center-text .text__secondary {
		font-size: 23px;
	}
	.banner__downarrow a > i {
		font-size: 90px;
	}
	.video__wrapper {
		padding-bottom: 10px;
	}
}

@media (min-width: 768px) {
	.video__wrapper {
		height: 527px;
	}
	.social__icon__group__list:not(:first-child) {
		margin-left: 52px;
	}
}

@media (min-width: 1200px) {
	.section {
		padding-top: 90px;
	}
	
	.section #social__icons{pading-top:0;}

	#banner .wrapper {
		height: 743px;
	}

	#banner .wrapper img {
		object-fit: cover;
	}

	#poem p {
		font-size: 24px;
		max-width: 367px;
	}
	.video__wrapper {
		padding: 27px;
		margin-top: 30px;
	}
	#poem .primary__button {
		margin-top: 67px !important;
	}
	.text__primaryLight {
		margin-top: 40px;
		margin-bottom: 35px;
	}
	#blog .primary__button {
		margin-top: 32px !important;
	}
	.footer {
		padding-top: 55px;
		padding-bottom: 65px;
		margin-top: 70px;
	}
	.footer__menu {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		padding-bottom: 55px;
	}
	.footer__menu li:not(:last-child) {
		margin-right: 52px;
	}
	.footer__image {
		opacity: 1;
	}
}
